@import url('https://fonts.googleapis.com/css?family=Abel');
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?6lrklr');
  src:  url('../fonts/icomoon.eot?6lrklr#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?6lrklr') format('truetype'),
    url('../fonts/icomoon.woff?6lrklr') format('woff'),
    url('../fonts/icomoon.svg?6lrklr#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-reload:before {
  content: "\e080";
}
.icon-arrow-left:before {
  content: "\e094";
}
.icon-arrow-right:before {
  content: "\e095";
}
.icon-google-plus3:before {
  content: "\ea8d";
}
.icon-facebook:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-pinterest:before {
  content: "\ead1";
}


.endereco{
    padding: 5px 0;
}
.social-media{
    text-align: right;
}
.social-media a {
    text-decoration: none;
    padding: 5px;
    display: inline-block;
    line-height: 1em;
    margin: 0 auto;
    width: 28px;
    font-size: 2em;
}
.social-media a:hover {
    opacity: 0.5;
}
body{
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	line-height: 24px;
}
p{
    font-size: 1.2em;
}
p, h1, h2, h3, h4, h5{
    font-family: 'Abel', sans-serif;
}
.content{
	margin-top: 76px;
	width: 100%;
	overflow: hidden;
}
.slider{
	width: 100%;
	overflow: hidden;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #19c589;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
.menu-menu-container{
	width: 100%;
	text-align: center;
}
.menu{
	text-align: right;
}
.menu li{
	margin: 0 1%;
	display: inline-block;
}
.menu li a{
	font-family: 'Abel', sans-serif;
	font-weight: 300;
	text-decoration: none;
	color: #1f1f1f;
	font-size: 1.6em;
	padding: 50px 10px 10px 10px;
	display: block;
	width: auto;
	text-align: center;
	margin: 0;
	position: relative;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.menu li a:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: rgba(0,0,0,0.15);
  bottom: 0;
  left: 0;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.menu li a:hover:after {
	background-color: rgba(0,0,0,1);
}
.imagem-box img{
	max-width: 100%;
	height: auto;
}
.header {
	z-index: 10;
    height: 120px;
    width: 100%;
}
.menu li.logo{
	width: 180px;
	margin: 20px;
}
.menu li.logo a:after{
	display: none;
}

.button-menu {display: none;}

#site-logo{
	margin: 20px 0;
	box-sizing: border-box;
	display: block;
	max-height: 90px;
}

h2{
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 12px;
	
}
h3{
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 10px;
}
h4{
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 12px;
}
h5{
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-top: 20px;
}

.footer{
	background-color: rgba(255,255,255,0.90);
	letter-spacing: 1px;
	font-size: 11px;
	color: #484848;
}
.anti{
	margin: 0;
	padding: 50px 0 50px 0;
}
.assinaturas{
	text-align: center;
	padding-top: 30px;
	border-top: 1px solid #dedede;
}
#antidesign{
    display: inline-block;
    background-image:url(../design/antidesign.svg);
    background-repeat:no-repeat;
    height:36px;
    width:80px;
    margin: 0px 20px;
     padding: 0;
    position: relative;
}
#ame {
  display: inline-block;
  background-image: url(../design/ame.svg);
  background-position: center top;
  background-repeat: no-repeat;
  height: 36px;
  width: 36px;
  margin: 0px 20px 4px;
  padding: 0;
  position: relative;
}
#antidesign:hover, #ame:hover {
  background-position: center bottom;
}
		
 @media only screen and (min-width: 960px) and (max-width: 1279px) {
 }		
		
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
        
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        
        .endereco p, .social-media{
            text-align: center;
        }
        .social-media a{
            display: block;
        }
        #site-logo{
            margin: 10px auto;
            box-sizing: border-box;
            display: block;
            max-width: 180px;
            height: auto;
        }
        .header{
            height: 80px;
            position: relative;
            z-index: 9;
        }
        .button-menu {
            cursor: pointer;
            text-align: center;
            display: block;
            width: 40px;
            height: 40px;
            position: absolute;
            top: 20px;
            right: 0;
            border: none;
            box-shadow: none;
            border-radius: 0;
            padding: 0;
            font-size: 0;
            background-color: transparent;
        }
        .button-menu span:before, .button-menu:after, .button-menu:before {
            content: "";
            display: block;
            height: 2px;
            width: 25px;
            position: absolute;
            top: 50%;
            right: 0;
            margin-top: -1px;
            -webkit-transition: all, ease, .2s;
            -moz-transition: all, ease, .2s;
            transition: all, ease, .2s;
            border-radius: 3px;
            background-color: #000;
        }
        .button-menu span {
            text-indent: -9999px;
            display: block;
            opacity: 1;
        }
        .button-menu:after {
            -webkit-transform: translateY(6px);
            -moz-transform: translateY(6px);
            -ms-transform: translateY(6px);
            -o-transform: translateY(6px);
            transform: translateY(6px);
        }
        .button-menu:before {
            -webkit-transform: translateY(-6px);
            -moz-transform: translateY(-6px);
            -ms-transform: translateY(-6px);
            -o-transform: translateY(-6px);
            transform: translateY(-6px);
        }
        
        .active .button-menu:before, .active .button-menu:after {
            -webkit-transform: translateY(0);
            -moz-transform: translateY(0);
            -ms-transform: translateY(0);
            transform: translateY(0);
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }
        
        .active .button-menu:after {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }
        .active .button-menu span {
            text-indent: -9999px;
            display: block;
            opacity: 0;
        }
        ul.menu{
            display: none;
            width: 100%;
        }
        .active ul.menu {
            position: static;
            display: block;
        }
        /*Create vertical spacing*/
        .menu li {
            margin-bottom: 1px;
            margin: 0;
            padding: 0;
            display: block;
        }
        /*Make all menu links full width*/
        .menu li a{
            width: 100%;
            padding: 10px 0;
        }
        /*Display 'show menu' link*/
        .show-menu {
            display:block;
        }
        
	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

	}

        
        
